{
	"303000951_0": "\"That's the last one!\"",
	"303000951_1": "\"Phew... We're finally finished.\"",
	"303000951_2": "\"It's one thing taking them on one by one, but it's another when they totally outnumber us.\"",
	"303000951_3": "\"Hey, sorry to interrupt you when you're taking a breather, but we've detected another Noise signal.\"",
	"303000951_4": "\"Again? How many are there this time?\"",
	"303000951_5": "\"Well, there's only one signal, but you see, it's quite intriguing...\"",
	"303000951_6": "\"Hey! This one's even bigger than usual!\"",
	"303000951_7": "\"And it appears to be stronger as well...\"",
	"303000951_8": "\"Wh-Wh-What the? They really ain't going easy on us, huh?!\"",
	"303000951_9": "\"It is possible that it posses quite a few fragments...\"",
	"303000951_10": "\"Who cares about that?! Look at this thing!\"",
	"303000951_11": "\"L-Let's just try hitting it!\\nDiiiiii—\"",
	"303000951_12": "\"—iiiie?\"",
	"303000951_13": "\"You barely made a scratch!\"",
	"303000951_14": "\"That's no fair! Ngh! If it's not one thing, it's another!\"",
	"303000951_15": "\"What are we going to do?! I'm not sure we can do this!\"",
	"303000951_16": "\"Yeah, me neither, Kiri-chan...\"",
	"303000951_17": "\"Hey you two! You'd better make room for me on stage!\"",
	"303000951_18": "\"What? Why mention that now?!\"",
	"303000951_19": "\"It'll be after this battle, obviously! So don't hold anything back till we kill this monster!\"",
	"303000951_20": "\"Th-That's great to hear, but that's a pretty bold thing to say!\"",
	"303000951_21": "\"I hope she doesn't jinx it...\"",
	"303000951_22": "\"Shut up! It's do or die now! Let's show that freak what we've got!\"",
	"303000951_23": "\"O-Okay!\"",
	"303000951_24": "\"Understood!\""
}